## libproc-background-perl 1.10

=== debian/changelog ===
libproc-background-perl (1.10-3) unstable; urgency=medium

  * autopkgtest: fix the smoke test.
    Add autopkgtest.patch to look for timed-process in /usr/bin, and remove
    debian/tests/pkg-perl/smoke-files which copied bin/ (with the raw
    timed-process.PL) into the testbed.
  * autopkgtest: add debian/tests/pkg-perl/use-name to activate use.t.
  * Don't install the Win32 module.
    And don't exclude it from the syntax check in autopkgtests.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jul 2018 17:49:44 +0200

libproc-background-perl (1.10-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Add spelling.patch
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Fix autopkgtest environment

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 12:34:13 +0200

libproc-background-perl (1.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release

  [ Gunnar Wolf ]
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 06 Jul 2009 09:25:41 -0500

libproc-background-perl (1.09-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comment
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2
    - Bump debhelper Build-Depends to (>= 7)
  * debian/compat:
    - Bump to 7
  * debian/rules:
    - Refresh to use newer format
  * debian/copyright:
    - Update to use newer format
    - Add myself to debian/* copyright

  [ gregor herrmann ]
  * debian/control: change my email address.
  * debian/copyright: add more contributors to packaging copyright.
  * debian/control: update short and long description.

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 03 Jul 2009 18:48:42 +0000

libproc-background-perl (1.08-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467844)
    - update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/copyright: add upstream source location.
  * Create patch sbuild_sighup.patch for Niko's changes from 1.08-2; add
    quilt framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 22:13:27 +0100

libproc-background-perl (1.08-2) unstable; urgency=low

  * Adopted for the Debian Perl Group. (Closes: #357074)
  * Don't ignore the return value of 'make distclean'.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * t/sleep_exit.pl: Explicitly reset HUP signal handling for the tests,
    to make them work with sbuild.

 -- Niko Tyni <ntyni@iki.fi>  Sat, 18 Mar 2006 01:26:33 +0200

libproc-background-perl (1.08-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Thu,  7 Apr 2005 17:33:46 -0400
