=== debian/watch ===
version=3
https://metacpan.org/release/Proc-Background   .*/Proc-Background-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
