## libproc-background-perl 1.21

=== debian/changelog ===
libproc-background-perl (1.21-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 1.21.
  * Remove debian/tests/pkg-perl/use-name.
    The tarball has META.* files now.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 18:57:24 +0100
