=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-background-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-background-perl.git
 Homepage: https://metacpan.org/release/Proc-Background
 
 Package: libproc-background-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: generic interface for Unix and Win32 background process management
  Proc::Background is a generic interface for placing processes in the
  background on both Unix and Win32 platforms. This module lets you start,
