## libproc-background-perl 1.30

=== debian/changelog ===
libproc-background-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 01:30:32 +0200

libproc-background-perl (1.22-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libproc-background-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.22.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Sep 2021 16:59:51 +0200
