=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-background-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-background-perl.git
 Homepage: https://metacpan.org/release/Proc-Background
+Rules-Requires-Root: no
 
 Package: libproc-background-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: generic interface for Unix and Win32 background process management
