## libproc-background-perl 1.31

=== debian/changelog ===
libproc-background-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Refresh debian/patches/autopkgtest.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Apr 2023 21:35:57 +0200
