## libproc-background-perl 1.32

=== debian/changelog ===
libproc-background-perl (1.32-1) unstable; urgency=medium

  * Import upstream version 1.32.
  * Remove file generated during build via debian/clean.
    (Closes: #1047588)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:31:41 +0100
