=== debian/watch ===
version=4
https://metacpan.org/release/Proc-Background   .*/Proc-Background-v?@ANY_VERSION@@ARCHIVE_EXT@$
